Commit 5f692847 authored by manas kashyap's avatar manas kashyap

minimum http-form-data version updated

parent 46fd2ad3
......@@ -9,7 +9,7 @@ Build-Depends: debhelper (>= 11),
ruby-certificate-authority,
ruby-coveralls,
ruby-http-cookie,
ruby-http-form-data (>= 1.0.1+gemwatch~),
ruby-http-form-data (>= 2.1.0),
ruby-http-parser.rb,
ruby-rspec,
ruby-rspec-its,
......
Markdown is supported
0% or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment